Bug 108431 - Add icon theme support to rhythmbox
Add icon theme support to rhythmbox
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: redhat-artwork (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: John (J5) Palmieri
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-10-29 09:49 EST by Luca Ferretti
Modified: 2013-03-13 00:46 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-13 15:26:17 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
The patch to use Bluecurve icons in Rhythbox using Bluecurve (2.08 KB, patch)
2003-10-29 09:50 EST, Luca Ferretti
no flags Details | Diff

  None (edit)
Description Luca Ferretti 2003-10-29 09:49:09 EST
Rhythmbox don't use in buttons Bluecurve stock icons
Comment 1 Luca Ferretti 2003-10-29 09:50:53 EST
Created attachment 95576 [details]
The patch to use Bluecurve icons in Rhythbox using Bluecurve
Comment 2 Alexander Larsson 2004-10-06 04:26:27 EDT
I added the icons-stock.icontheme part to cvs. We don't use the iconrc
anymore, so thats not needed. It'll be in the next build of
redhat-artwork.

Note You need to log in before you can comment on or make changes to this bug.